<html>
  <head>
    <meta charset="utf-8" />
    <title>asdas</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrap" id="wrap">
    <!-- <button id="sms">Bind test</button> -->
        <h1>My Awsome Slider HomeWork</h1>
        

            <div id="slider">

            </div>
            <div id="slider1">

            </div>

        <!-- <div class="mySlider">
          <header id="SliderControls">
            <button id="PrevSilde">Prev</button>
            <button id="NextSilde">Next</button>
          </header>
            <div id="result">

            </div>
        </div> -->

    </div>
    <script src="1.js"></script>
  </body>


</html>
